/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
    margin-bottom: -10px;
}
p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
/* .container{
} */

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
    font-family: 'Roboto', sans-serif;
}

h1 { 
	font-size: 32px;
	color: #232831;
}
h2 { font-size: 28px; }
h3 { font-size: 16px; }
h4 {  font-size: 18px; }

/* h1.title{
} */
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
/* a {
	color: ;
} */
a:hover, a:focus{
	/* color: ; */
    outline: 0;
}
a:focus-visible {
    outline: 2px solid #232831;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/
.main-header {
    padding-top: 30px;
    padding-bottom: 30px;
}
.logo-image a svg {
    max-width: 333px;
    max-height: 58px;
}
.phone-link {
    color: #232831;
    font-weight: 900;
}
.phone-link:hover {
    text-decoration: none;
    color: #835FA8;
    font-weight: 900;
}
svg#burger {
    width: 45px;
    height: 45px;
    float: right;
    margin-top: 3px;
}
@media (min-width: 786px) {
    .logo-wrap {
    text-align: left;
    }
    .header-contact-info {
        text-align: right;
        padding-top: 5px;
    }
}
@media (max-width: 786px) {
    .logo-wrap {
        text-align: center;
    }
    .header-contact-info {
        text-align: center;
        padding-top: 30px;
    }
}
/*----------------------------------Search Bar*/

/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/
.main-menu {
    background-color: #232831;
}
.nav.navbar-nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.navbar-nav li {
    display: inline-block;
    float: none;
}
.navbar-nav>li a{
	font-size: 16px;
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
    padding: 15px 25px;
}
.nav>li>a:hover, .nav>li>a:focus {
	font-size: 16px;
	background-color: #835FA8;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: transparent;
    background-color: #835FA8;
}
.navbar-nav>li>.dropdown-menu {
    background-color: #232831;
}
/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/

/*.carousel-caption  {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}*/
#slide-row{
    margin-bottom: 10px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
    background-image: none;
    font-size: ;
    font-weight: ;
    z-index: 101;
}
.carousel-control{
    top: ;
    width: ;
}
.carousel-caption { 
    position: absolute;
    z-index: 100;
    margin-bottom: 40px;
}
@media (max-width: 992px) {
    .carousel-caption p {
    font-size: 15px;
    }
    .carousel-caption p:first-of-type {
    font-size: 30px;
    }
    .carousel-caption { 
    margin-bottom: 10px;
    }
}
@media (min-width: 992px) {
  .carousel-caption p {
    font-size: 22px;
    }
  .carousel-caption p:first-of-type {
    font-size: 45px;
    }
    .carousel-caption { 
    margin-bottom: 40px;
    }
}

.carousel-caption p {
    display: block;
    background-color: rgba(131, 95, 168, 0.9);
    padding: 3px 22px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
}
.carousel-caption p:first-of-type {
    display: block;
    background-color: rgba(35, 40, 49, 0.9);
    padding: 3px 22px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
}
#slider-wrap {
    width: 100%;
}
#slider-wrap img {
    width: 100%;
    min-height: 240px;
}
a.carousel-control.left, a.carousel-control.right {
    visibility: hidden;
}
.carousel-indicators li {
    background-color: #fff;
    border-color: #161616;
    width: 12px;
    height: 12px;
}
.carousel-indicators .active{
    background-color: #848484;
    width: 12px;
    height: 12px;
}
.carousel-indicators li, .carousel-indicators li.active {
    margin: 0px 3.5px;
}
/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
.news-events-wrapper {
    border-top: 1px solid #232831;
    border-bottom: 1px solid #232831;
    border-right: 0px;
    background-color: #232831;
    overflow: hidden;
}
.news-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
    display: block;
    background-color: #232831;
}
.recent-news-wrapper h3, .upcoming-events-wrapper h3 {
    display: block;
    font-size: 23px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    color: #fff;
    /* padding-left: 10px; */
    line-height: 49px;
}
.recent-news-wrapper img, .upcoming-events-wrapper img {
    height: 49px;
    width: 49px;
    display: inline-block;
    float: left;
}
.recent-news-text, .upcoming-events-text {
    margin-left: 45px;
}
.recent-news-wrapper hr, .upcoming-events-wrapper hr {
    margin-left: 10px;
    width: 75px;
    border-top: 2px solid #a548ed;
    margin-top: -8px;
    float: left;
}
.secondary-headline {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #fff;
    height: 100%;
    display: block;
}
h4.news-title {
    margin-top: 20px;
}
.news-title-link, .news-title-link:visited, .news-title-link:hover, .news-title-link:active {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.news-date {
    color: #cecece;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    margin-top: 3px;
}
.news-description {
    color: #cecece;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    margin-top: 3px;
}
/*---------- END: news_feed_pages ----*/

/*----------------------------------Primary-Content*/
.subpage {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-content {
    margin-bottom: 80px;
}
.primary-headline {
    margin-top: 80px;
}
.primary-headline-image {
    margin-top: 80px;
}
.primary-headline h2 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
}
.primary-headline hr {
    border-top: 2px solid #a548ed;
    width: 75px;
    display: table-caption;
    margin-top: 2.5px;
}
.primary-headline-image img {
    box-shadow: 0px 0px 1px #232831;
    width: 100%;
}
.secondary-headline {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #fff;
    height: 100%;
    display: block;
}
.secondary-headline h3 {
    font-size: 23px;
    font-weight: bold;
}
.secondary-headline hr {
    border-top: 2px solid #a548ed;
    width: 75px;
    display: table-caption;
    margin-top: 1px;
}

/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

.custom-container {
    height: 100%;
}
.custom-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px){
    .custom-container {
        width: 585px;
        margin-right: 0;
        padding-right: 15px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .custom-container {
        width: 485px;
        margin-right: 0;
        padding-right: 15px;
    }
}
@media (min-width: 786px) and (max-width: 992px) {
    .custom-container {
        width: 750px;
        margin-right: auto;
        padding-right: 15px;
    }
}

.custom-container-right {
    height: 100%;
}
.custom-container-right {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px){
    .custom-container-right {
        width: 585px;
        margin-right: auto;
        margin-left: 0;
        padding-right: 15px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .custom-container-right {
        width: 485px;
        margin-right: auto;
        margin-left: 0;
        padding-right: 15px;
    }
}
@media (min-width: 786px) and (max-width: 992px) {
    .custom-container-right {
        width: 750px;
        margin-right: auto;
        padding-right: 15px;
    }
}

/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/
/*-----------------------------------Footer Menu*/
#footer-row {
    background-color: #232831;
    color: #FFFFFF;
    text-align: center;
    min-height: 190px;
    padding-top: 25px;
}
#footer-row a {
	color: #FFFFFF;
    font-weight: bold;
}
.social-icons-wrapper {
    margin-top: 100px;
    margin-bottom: 30px;
}
.facebook-icon:visited, .twitter-icon:visited, .linkedin-icon:visited, .googleplus-icon:visited {
    text-decoration: none;
}
.social-icons-wrapper a svg#col-md-12 {
    width: 41px;
    height: 41px;
    margin: 3px;
}
.social-icons-wrapper {
    margin-top: 100px;
    margin-bottom: 30px;
}
.facebook-icon:hover svg g .facebook-icon-1 {
    fill: #3b5999;
}
.twitter-icon:hover svg g .twitter-icon-1 {
    fill: #2ca9e1;
}
.linkedin-icon:hover svg g .linkedin-icon-1 {
    fill: #027bb6;
}
.facebook-icon:visited, .twitter-icon:visited, .linkedin-icon:visited, .googleplus-icon:visited {
    text-decoration: none;
}
.facebook-icon:hover, .twitter-icon:hover, .linkedin-icon:hover, .googleplus-icon:hover {
	text-decoration: none;
}
.facebook-icon:active, .twitter-icon:active, .linkedin-icon:active, .googleplus-icon:active {
    text-decoration: none;
}/*
#location, #tel-email, #copyright {
    line-height: 13px;
}*/
#credit {
    margin-top: 30px;
}
/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/